For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get Project Limit

Get Project Limit

get
Authorizations
AuthorizationstringRequired

Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."

Path parameters
projectIdstringRequired

Project ID

Responses
200

OK

application/json
dataanyOptional
messagestringOptional
statusbooleanOptional
statusCodeintegerOptional
get/core/dns/limit/{projectId}
GET /core/dns/limit/{projectId} HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Accept: */*
{
  "data": null,
  "message": "text",
  "status": true,
  "statusCode": 1
}

Last updated